### Enumeration

# Gimp ColorManagementMode

#### Declaration

    enum Gimp.ColorManagementMode

#### Description [src]

Modes of color management.

#### Members

`GIMP_COLOR_MANAGEMENT_OFF`

  Color management is off.

  - Value: `0`
  - Available since: 3.0
`GIMP_COLOR_MANAGEMENT_DISPLAY`

  Color managed display.

  - Value: `1`
  - Available since: 3.0
`GIMP_COLOR_MANAGEMENT_SOFTPROOF`

  Soft-proofing.

  - Value: `2`
  - Available since: 3.0